[linux-dvb] Hauppauge WINTV Nova-T 500 PCI

Nicolas Will nico at youplala.net
Wed Aug 29 09:11:26 CEST 2007


On Wed, 2007-08-29 at 07:44 +0200, Maillist wrote:
> The firmware I am using is dvb-usb-dib0700-03-pre1.fw and yesterday I
> tried to
> downgrade to dvb-usb-dib0700-01.fw but I was not able to load that,
> always tried
> to load the previous one (which I deleted to avoid conflicts). 

The current code absolutely needs the new firmware.

You cannot use the previous firmware with this code.

In order to downgrade, you would need an old revision of the code, which
I guess is a possible thing to get, but you would bump into a lot of
problems it had, like remotes not being available, more tuning problems,
etc...

We all hope that Patrick will have had good discussions with his
colleagues/friends, and will come up with new stuff to sort out the last
few things that are annoying with this device right now.

Nico




More information about the linux-dvb mailing list